@media all and (max-width: 1300px) {
	
	

}
@media all and (max-width: 1199px) {
	/*.navbar-nav>li>a { padding: 10px 20px; }*/
	section.noticias #bnoticias .item-right .item .box a.titulo { font-size:14px; padding-bottom: 8px; }
	section.noticias #bnoticias .item-right .item .box a.subtitulo { font-size: 12px; }
	section.brasilTransparent .perfectBox span.titulo { width: 77%; font-size: 18px; }
	section.brasilTransparent .perfectBox span.subtitulo { margin-top: 4px; }
	section.linksUteis .perfectBox span.titulo { width: 73%; font-size: 18px; }
	section.linksUteis .perfectBox span.subtitulo { margin-top: 4px; }
	footer .formContact { padding-right: 3%; }
	.copyright { font-size:12px; }
}
@media all and (max-width: 991px) {
	.navbar-nav>li>a { font-size:14px; padding: 10px 7px; }
	.navbar-header a img { width: 45px; }
	.navbar-collapse { padding-left: 51px; }
	.bemVindo span { font-size:12px; }
	header .supertop .faleConosco { position: relative; top: -4px; left:0px; }
	header .supertop .face { font-size: 28px; }
	header .supertop .twit { font-size: 28px; }
	header .supertop .inst { font-size: 28px; }
	.redesS { padding-top:4px; text-align: center; }
	header .logo { padding-top: 6px; }
	section.noticias #bnoticias .item-left .box .blockTitle span {     font-size: 17px;     font-weight: bold;	}
	section.noticias #bnoticias .item-left .box img { height: 265px; }
	section.noticias #bnoticias .item-right .item .img { height: 130px; }
	section.noticias #bnoticias .item-right .item .box { height: 130px; }
	section.noticias #bnoticias .item-right .item:first-child {     padding-bottom: 5px; }
	section.noticias #bnoticias .item-left { margin-right: 0.9%; }
	section.noticias #bnoticias .item-right .item .box a.titulo {     font-size: 13px; 	}
	section.noticias #bnoticias .item-right .item .box a.subtitulo { display:none; }
	section.noticias { padding-bottom: 15px; }
	.background .iframeContainer { margin-bottom:20px; }
	section.redesSociais .background { padding-bottom:0px; }
	footer .googleMaps {   margin-bottom:10px;  height: 470px;     position: relative;     display: -webkit-inline-box;     width: 100%; }
	footer .googleMaps iframe { width:100%; display: block;}
	footer .fText {     margin-bottom: 21px; }
	footer .formContact {     padding-right: 0%; }
	footer form {     display: table;     margin-bottom: 22px; }
	.copyright { font-size:11px; }
}
@media all and (max-width: 767px) {
	
	footer .col-md-3 { display:table; width:100%; }
	footer .googleMaps {     height: 200px; position:relative; margin-bottom:15px; }
	.buttonOpenMenu { display:block;  }
	header .logo { text-align:left; }
	header .logo img {     max-width: 470px;     width: 80%;     padding: 12px; }
	.navbar-header { display:block; }
	header .menu { margin-top:0px; }
	.navbar-nav>li::before { display:none; }
	.dropdown-menu .dropdown-submenu ul { position:relative; left: 0px }
	section.noticias #bnoticias .item-left { width:100%; margin-right: 0%; float:initial; margin-bottom:10px;}
	section.noticias #bnoticias .item-right { width:100%; float:initial; }
	section.noticias #bnoticias .item-right .item .img { height: 210px; }
	section.noticias #bnoticias .item-right .item .box { height: 210px; }
	section.noticias #bnoticias .item-right .item:first-child {     padding-bottom: 10px; }
	section.noticias #bnoticias .item-right .item .box a.titulo {     font-size: 18px; 	}
	section.noticias #bnoticias .item-right .item .box a.subtitulo { display:block; font-size:16px; }
	section.noticias { padding-bottom: 3px; }
	header .supertop .bemVindo { text-align:center; padding-top: 4px;}
	header .supertop .faleConosco { position: relative; top: 0px; left: 0px; margin: 0 auto; border-radius:10px; margin-top:7px;margin-bottom:2px; font-size:12px; max-width: 162px; }
	header .supertop .faleConosco i { font-size: 16px; }
	section.brasilTransparent .perfectBox span.titulo { font-size: 20px; height: 42px; }
	section.brasilTransparent .perfectBox span.subtitulo { font-size: 16px; }
	section.brasilTransparent .perfectBox img {     max-width: 35px; }
	section.linksUteis .perfectBox span.titulo {     font-size: 22px; }
	section.linksUteis .perfectBox span.subtitulo { font-size:16px; }
	footer .faleConoscoTitle {     margin-bottom: 30px; 	}
	footer form { width:100%;     margin-bottom: 10px; }
	.dropdown-menu { position:relative !important; }
	.dropdown-menu a { color:white !important; }
	section.noticias .form-busca input[type=text] { width: 170px; }
}
@media all and (max-width: 642px) {
	.navbar-nav>li::before { display:none; }
	.dropdown-menu .dropdown-submenu ul { position:relative; left: 0px }
	section.noticias #bnoticias .item-right .item .box a.titulo {     font-size: 15px; 	}
	section.noticias #bnoticias .item-right .item .box a.subtitulo { display:block; font-size:13px; }
}
@media all and (max-width: 500px) {
	.navbar-nav>li::before { display:none; }
	.dropdown-menu .dropdown-submenu ul { position:relative; left: 0px }
	section.noticias #bnoticias .item-right .item .box a.titulo { font-size: 14px; }
	section.noticias #bnoticias .item-right .item .box a.subtitulo { font-size:12px; }
}
@media all and (max-width: 425px) {
	.navbar-nav>li::before { display:none; }
	.dropdown-menu .dropdown-submenu ul { position:relative; left: 0px }
	section.noticias .form-busca input[type=text] { width: 110px; }
	.secHeader .secSubTitle { width:270px; }
	.secHeader .secSubTitle span.v2 { font-size: 17px; top: -10px; }
	section.noticias #bnoticias .item-right .item .box a.subtitulo { display:none; }
	section.noticias #bnoticias .item-right .item .img { height: 180px; }
	section.noticias #bnoticias .item-right .item .box { height: 180px; }
	section.noticias #bnoticias .item-left .box .blockTitle span { font-size: 15px; }
	section.noticias .pull-left span {font-size: 19px;}
}
@media all and (max-width: 320px) {
	.navbar-nav>li::before { display:none; }
	.dropdown-menu .dropdown-submenu ul { position:relative; left: 0px }
	header .logo img { width: 78%; padding: 5px; }
	.buttonOpenMenu { display: none; position: absolute; top: 18px; right: 4px; }
	section.noticias .form-busca input[type=text] {     width: 94px; }
	section.noticias .pull-left span { left:3px; } 
	section.noticias #bnoticias .item-right .item .img { height: 150px; }
	section.noticias #bnoticias .item-right .item .box { height: 150px; }
	section.noticias #bnoticias .item-right .item .box a.titulo {     font-size: 12px; }
	.secHeader .secSubTitle { top:99%; }
	section.brasilTransparent .perfectBox span.subtitulo {     font-size: 14px; }
	section.linksUteis .perfectBox span.subtitulo {     font-size: 14px; }
	.secHeader .secSubTitle span { font-size:12px; }
	.secHeader .secSubTitle {     width: 238px; }
}


/***************************************************************************************************************  
				   _            _        _                 _      ______                         _           
				  | |          (_)      | |               | |    |___  /                        | |          
	  __ _   __ _ | |__   _ __  _   ___ | |__      __ ___ | |__     / / ___  ___   _ __ ___     | |__   _ __ 
	 / _` | / _` || '_ \ | '__|| | / _ \| |\ \ /\ / // _ \| '_ \   / / / __|/ _ \ | '_ ` _ \    | '_ \ | '__|
	| (_| || (_| || |_) || |   | ||  __/| | \ V  V /|  __/| |_) |./ /_| (__| (_) || | | | | | _ | |_) || |   
	 \__, | \__,_||_.__/ |_|   |_| \___||_|  \_/\_/  \___||_.__/ \_/(_)\___|\___/ |_| |_| |_|(_)|_.__/ |_|   
	  __/ |                                                                                                  
	 |___/    **3F's** Viva o Amor porra !
	 
******************************************************************************************************************/